[PowerDVD9]
UI_UpgradeStrategy=16385
EnableMovieLibrary=1
EnableMovieRemix=1
vtype=trial
Vender=CyberLink
UsePVAspRatio=0
Line21ExceptVMR=1
RenderCloneMode=1
UISkinPath=BlackSatin.dll
DX_ReconnectMethod=1
EXBUF=4294967294
StillUpdate=1
TwinViewDxVA=1
DSAuRen=1
RCDRule=1
UIUseHVA=0
XResume=1
CHK_STCBYPTS=1
UIMediaDiscPlay=1
PseudoStop=3
AU_REMOVE_IFCAPS=1
VCD_Track=1
VCD_Segment=1
VCD_ErrSkip=200
NoMonSleep=1
OffMenuShadow=1
SetL21Rect=0
DX_EnableCLAudSpa=1
DX_EnableCLSubtitle=1
EnableTwinView=1
NO_CK=10000
UIAutoConnect=1
ChgAudNoFlush=1
UIErrorMode=32769
UI_ProductName=PowerDVD9
DXM_X.IMP.3GP=2
DXM_X.IMP.HTTP=2
DXM_X.IMP.JPG=2
WebURL=http://activation.gocyberlink.com/english/activation/active.jsp?
WebURLVersion=str:10
GetBy=CDKEY
VCPSRealKey=10000
UseRead10=1
SleepInPause=1
companyName=CyberLink
CustomerID=CyberLink
CaptionFormat=CORP_PROD
H264=1
MCEAudio=0
UICheckMobile=0
ProductName=PowerDVD 9
SupportOS=0x1007C
UPnP=1
CPNAV=1
EnableDVDAudio=1
UI_Multiple_Language=1
